# Dependency directories
**/node_modules/
# **/abilities/
# !./abilities/kadi-install/
# !./abilities/kadi-install/0.0.0/
# !./abilities/kadi-install/0.0.0/agent.json

# Environment variables
**/.env
**/.env.*

# Debug logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Operating System Files
.DS_Store
Thumbs.db

# Production build files
/dist
/build

# IDE and editor directories
.idea/
.vscode/
*.swp
*.swo
*.sublime-workspace
*.sublime-project

# Optional npm cache directory
.npm

# Optional eslint cache
.eslintcache

# Optional REPL history
.node_repl_history

# Output of 'npm pack'
*.tgz

# Yarn Integrity file
.yarn-integrity

# dotenv environment variables file
.env.local
.env.development.local
.env.test.local
.env.production.local

# parcel-bundler cache (https://parceljs.org/)
.cache
.parcel-cache

# Grunt intermediate storage (https://gruntjs.com/creating-plugins#storing-task-files)
.grunt

# Bower dependency directory (https://bower.io/)
bower_components

# SQLite database files
*.db
*.sqlite

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
